<? // скрипт подключается из  m_aspmo_admin.php::_aspmo_admin_vars()

    $_SESSION['descr_clss'][360]['name']='Проверка автомобиля' ;
    $_SESSION['descr_clss'][360]['parent']=0 ;
    $_SESSION['descr_clss'][360]['fields']['obj_name']=array('type'=>'text') ;
    $_SESSION['descr_clss'][360]['fields']['member_id']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['personal_id']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['personal_uuid']=array('type'=>'varchar(128)') ;
    $_SESSION['descr_clss'][360]['fields']['driving']=array('type'=>'varchar(32)') ;
    $_SESSION['descr_clss'][360]['fields']['permit']=array('type'=>'varchar(32)') ;
    $_SESSION['descr_clss'][360]['fields']['car_uuid']=array('type'=>'varchar(128)') ;
    $_SESSION['descr_clss'][360]['fields']['car_id']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['car_number']=array('type'=>'varchar(12)') ;
    $_SESSION['descr_clss'][360]['fields']['mo_id']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['terminal_id']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['mo_status']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['doctor_id']=array('type'=>'int(11)') ;  // доктор, подписаший МО
    $_SESSION['descr_clss'][360]['fields']['status']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['probeg']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['fuel']=array('type'=>'int(11)') ;
    $_SESSION['descr_clss'][360]['fields']['doc_name']=array('type'=>'varchar(255)') ;  // - на удаление
    $_SESSION['descr_clss'][360]['fields']['doc_id']=array('type'=>'int(11)') ;       // id документа
    $_SESSION['descr_clss'][360]['fields']['doc_number']=array('type'=>'int(11)') ;   // номер документа по общему списку
    $_SESSION['descr_clss'][360]['fields']['e_data']=array('type'=>'timedata') ;
    $_SESSION['descr_clss'][360]['fields']['i1']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i2']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i3']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i4']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i5']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i6']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i7']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i8']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i9']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i10']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i11']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i12']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i13']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i14']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i15']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i16']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i17']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i18']=array('type'=>'int(1)') ;
    $_SESSION['descr_clss'][360]['fields']['i19']=array('type'=>'int(1)') ;

    $_SESSION['descr_clss'][360]['list']['field']['pkey']=array('title'=>'ID') ;
    $_SESSION['descr_clss'][360]['list']['field']['c_data']=array('title'=>'Дата создания') ;
    $_SESSION['descr_clss'][360]['list']['field']['obj_name']=array('title'=>'ФИО водителя') ;
    $_SESSION['descr_clss'][360]['list']['field']['personal_uuid']=array('title'=>'UUID водителя') ;
    $_SESSION['descr_clss'][360]['list']['field']['personal_id']=array('title'=>'ID водителя') ;
    $_SESSION['descr_clss'][360]['list']['field']['driving']=array('title'=>'Права') ;
    $_SESSION['descr_clss'][360]['list']['field']['permit']=array('title'=>'Разрешение') ;

    $_SESSION['descr_clss'][360]['list']['field']['mo_id']=array('title'=>'ID МО') ;
    $_SESSION['descr_clss'][360]['list']['field']['mo_status']=array('title'=>'Статус МО') ;
    $_SESSION['descr_clss'][360]['list']['field']['status']=array('title'=>'Статус путевого листа') ;

    $_SESSION['descr_clss'][360]['list']['field']['i1']=array('title'=>'Cветовые приборы') ;
    $_SESSION['descr_clss'][360]['list']['field']['i2']=array('title'=>'Тормоза') ;
    $_SESSION['descr_clss'][360]['list']['field']['i3']=array('title'=>'Фонарь Такси') ;
    $_SESSION['descr_clss'][360]['list']['field']['i4']=array('title'=>'Автомобиль чист') ;
    $_SESSION['descr_clss'][360]['list']['field']['i5']=array('title'=>'Нет царапин') ;
    $_SESSION['descr_clss'][360]['list']['field']['i6']=array('title'=>'Салон чист') ;
    $_SESSION['descr_clss'][360]['list']['field']['i7']=array('title'=>'Салон исправен') ;
    $_SESSION['descr_clss'][360]['list']['field']['i8']=array('title'=>'Нет запахов') ;
    $_SESSION['descr_clss'][360]['list']['field']['i9']=array('title'=>'Документы') ;
    $_SESSION['descr_clss'][360]['list']['field']['i10']=array('title'=>'Знак АО') ;
    $_SESSION['descr_clss'][360]['list']['field']['i11']=array('title'=>'Запаска') ;
    $_SESSION['descr_clss'][360]['list']['field']['i11']=array('title'=>'Огнетушитель') ;
    $_SESSION['descr_clss'][360]['list']['field']['i12']=array('title'=>'Инструменты') ;
    $_SESSION['descr_clss'][360]['list']['field']['i13']=array('title'=>'Платшет') ;
    $_SESSION['descr_clss'][360]['list']['field']['i14']=array('title'=>'Мобильник') ;
    $_SESSION['descr_clss'][360]['list']['field']['i15']=array('title'=>'Фото слева') ;
    $_SESSION['descr_clss'][360]['list']['field']['i16']=array('title'=>'Фото справа') ;
    $_SESSION['descr_clss'][360]['list']['field']['i17']=array('title'=>'Фото спереди') ;
    $_SESSION['descr_clss'][360]['list']['field']['i18']=array('title'=>'Фото сзади') ;
    $_SESSION['descr_clss'][360]['list']['field']['i19']=array('title'=>'Фото салон') ;

   $_SESSION['descr_clss'][361]['name']='Автомобиль' ;
   $_SESSION['descr_clss'][361]['parent']=0 ;
   $_SESSION['descr_clss'][361]['fields']['uid']=array('type'=>'varchar(48)') ;     // гос номер
   $_SESSION['descr_clss'][361]['fields']['obj_name']=array('type'=>'varchar(10)') ;     // гос номер
   $_SESSION['descr_clss'][361]['fields']['model']=array('type'=>'varchar(128)') ;     // гос номер
   $_SESSION['descr_clss'][361]['fields']['typ']=array('type'=>'varchar(10)') ;     // класс авто
   $_SESSION['descr_clss'][361]['fields']['e_osago']=array('type'=>'timedata') ; // дата окончания ОСАГО
   $_SESSION['descr_clss'][361]['fields']['e_sts']=array('type'=>'timedata') ;//  Дата окончания СТС
   $_SESSION['descr_clss'][361]['fields']['e_to']=array('type'=>'timedata') ;  //  Дата окончания тех. осмотра
   $_SESSION['descr_clss'][361]['fields']['permit']=array('type'=>'varchar(32)') ; // номер лицензии
   $_SESSION['descr_clss'][361]['fields']['year']=array('type'=>'int(11)') ; // номер лицензии
   $_SESSION['descr_clss'][361]['fields']['ext_info']=array('type'=>'serialize') ; // доп.инфо
   $_SESSION['descr_clss'][361]['fields']['upl_img']=array('type'=>'serialize') ; // доп.инфо


  $_SESSION['descr_clss'][361]['list']['field']['id']=array('title'=>'ID') ;
  $_SESSION['descr_clss'][361]['list']['field']['uid']=array('title'=>'uid') ;
  $_SESSION['descr_clss'][361]['list']['field']['c_data']=array('title'=>'Создано') ;
  $_SESSION['descr_clss'][361]['list']['field']['r_data']=array('title'=>'Изменено') ;
  $_SESSION['descr_clss'][361]['list']['field']['enabled']=array('title'=>'Состояние') ;
  $_SESSION['descr_clss'][361]['list']['field']['obj_name']=array('title'=>'Гос.номер') ;
  $_SESSION['descr_clss'][361]['list']['field']['model']=array('title'=>'Модель') ;
  $_SESSION['descr_clss'][361]['list']['field']['typ']=array('title'=>'Тип') ;
  $_SESSION['descr_clss'][361]['list']['field']['e_osago']=array('title'=>'e_osago') ;
  $_SESSION['descr_clss'][361]['list']['field']['e_sts']=array('title'=>'e_sts') ;
  $_SESSION['descr_clss'][361]['list']['field']['e_to']=array('title'=>'e_to') ;
  $_SESSION['descr_clss'][361]['list']['field']['permit']=array('title'=>'permit') ;
  $_SESSION['descr_clss'][361]['list']['field']['year']=array('title'=>'year') ;
  $_SESSION['descr_clss'][361]['list']['field']['ext_info']=array('title'=>'ext_info') ;
  $_SESSION['descr_clss'][361]['list']['field']['upl_img']=array('title'=>'upl_img') ;

   $_SESSION['descr_clss'][362]['name']='Статистика загрузки через шлюз' ;
   $_SESSION['descr_clss'][362]['parent']=0 ;
   $_SESSION['descr_clss'][362]['fields']['client_id']=array('type'=>'int(11)') ;     // IP
   $_SESSION['descr_clss'][362]['fields']['IP']=array('type'=>'varchar(22)') ;     // IP
   $_SESSION['descr_clss'][362]['fields']['result']=array('type'=>'serialize') ;   // res data


   //$_SESSION['descr_clss'][361]['name']='Автомобиль' ;
   //$_SESSION['descr_clss'][361]['parent']=0 ;
   //$_SESSION['descr_clss'][361]['fields']['uid']=array('type'=>'varchar(48)') ;     // гос номер

    $_SESSION['img_pattern']['TO'][150]['resize']=array('width'=>150,'resampled'=>1,'quality'=>100,'back_color'=>'ffffff');



?>